.tab_content {
  border: none !important;
}
.productPrice_container {
  display: none !important;
} /*! buttons */
.topBlockForm {
  display: none !important;
}
.button {
  position: relative;
  z-index: 1;
  display: block;
  overflow: hidden;
  padding: 12px 44px 15px;
  border-radius: 4px;
  color: #ffffff;
  text-align: center;
  font-weight: 800;
  font-size: 28px;
  line-height: 34px;
  -webkit-transition: .2s linear;
  -o-transition: .2s linear;
  transition: .2s linear;
}
.button--blue {
  max-width: 370px;
  border: 2px solid #00a3ff;
  background: #00a3ff;
}
.button--blue::after, .button--blue::before {
  content: '';
  position: absolute;
  top: 0;
  z-index: -1;
  display: block;
  width: 110%;
  height: 100%;
  -webkit-transition: .2s linear;
  -o-transition: .2s linear;
  transition: .2s linear;
}
.button--blue::before {
  left: 0;
  background: #00a3ff;
}
.button--blue::after {
  left: -115%;
  background: #ffffff;
  -webkit-transform: skewX(25deg);
  -ms-transform: skewX(25deg);
  transform: skewX(25deg);
}
.button--blue:hover {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 163, 255, .3);
  box-shadow: 0 0 10px 0 rgba(0, 163, 255, .3);
  color: #00a3ff;
}
.button--blue:hover::after, .button--blue:hover::before {
  -webkit-transform: translateX(100%) skewX(25deg);
  -ms-transform: translateX(100%) skewX(25deg);
  transform: translateX(100%) skewX(25deg);
}
.button--blue:focus {
  outline: 0;
}
.button--green {
  margin: 15px auto;
  max-width: 100%;
  border: 2px solid #32bd3b;
  background: #32bd3b;
}
.button--green:hover {
  border: 2px solid #33c93e;
  background: #33c93e;
  -webkit-box-shadow: 0 0 10px 0 rgba(51, 201, 62, .5);
  box-shadow: 0 0 10px 0 rgba(51, 201, 62, .5);
}
.button--green:focus {
  outline: 0;
}
@media screen and (max-width: 576px) {
  .button {
    padding: 10px;
    font-size: 20px;
  }
} /*! buttons end*/ /*! .discount-banner */
.discount-banner {
  padding: 62px 0 72px;
  background: url(../images/discount-banner-wave--left.svg) 0 30% no-repeat,
  url(../images/discount-banner-wave--right.svg) 100% 0 no-repeat;
}
.discount__information {
  padding: 35px 0 55px;
}
.discount__information--text {
  padding-bottom: 30px;
  max-width: 400px;
  color: #00a3ff;
  text-align: left;
  font-weight: bold;
  font-size: 21px;
  line-height: 37px;
}
.discount__information--text-subtitle {
  padding-top: 30px;
  color: #00a3ff;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
}
.discount__information--img {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  width: 367px;
}
.discount__information--img img {
  height: fit-content;
}
@media (max-width: 992px) {
  .discount__information--text {
    margin: 0 auto;
  }
  .discount__information--img {
    margin: 0 auto;
  }
}
@media (max-width: 400px) {
  .discount__information {
    padding-top: 30px;
  }
  .discount__information--img {
    width: auto;
  }
  .discount__information--img img {
    max-width: 67px;
    width: 100%;
    height: auto;
  }
}
.discount-banner__title {
  padding-bottom: 15px;
  max-width: 540px;
  color: #04a551;
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
}
.discount-banner__desc {
  padding: 30px 0 0;
  max-width: 400px;
  color: #58869a;
  font-weight: 500;
  font-style: normal;
  font-size: 20px;
  line-height: 24px;
}
.discount-banner__subdesc {
  display: block;
  padding: 40px 0;
  color: #ff5c00;
  font-weight: 800;
  font-size: 28px;
  line-height: 34px;
}
.discount-banner__video-preview {
  width: 100%;
  height: auto;
}
.blackForm__title h3 {
  padding: 20px 0 10px;
  background: #3c8272;
  color: #ffffff;
  text-align: center;
  font-weight: 800;
  font-size: 28px;
  line-height: 34px;
}
.blackForm__title h4 {
  padding: 0 15px;
  background: #3c8272;
  color: #ffffff;
  text-align: left;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
}
.blackForm__list {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  padding: 0 15px 15px 15px;
  background: #3c8272;
  color: #ffffff;
  font-weight: normal;
  font-size: 19px;
  line-height: 150%;
}
#blackAccordionForm_section .about_delivery {
  display: none;
}
#blackAccordionForm_section #lform #submit_btn {
  padding: 1rem;
  font-size: 16px !important;
  line-height: 1 !important;
}
@media screen and (max-width: 576px) {
  .blackForm__list {
    text-align: left;
    font-size: 16px;
  }
}
#blackAccordionForm_section .form__bg {
  background: #3c8272 !important;
}
#blackAccordionForm_section .call_form {
  background: #3c8272 !important;
  text-align: left;
}
#blackAccordionForm_section .privacy_policy {
  background: #3c8272 !important;
}
#blackAccordionForm_section input[type='checkbox']:checked + span {
  border-color: #1b5749 !important;
  background: #1b5749 !important;
}
#blackAccordionForm_section .form_subtitle {
  color: #c0c0c0 !important;
}
#blackAccordionForm_section .policy svg {
  fill: #c0c0c0 !important;
}
#blackAccordionForm_section #submit_btn {
  background: #00ffc2 !important;
  color: black !important;
}
@media screen and (max-width: 1024px) {
  .discount-banner {
    padding: 60px 0;
    background-position: 0 25%, 100% 50%;
  }
}
@media screen and (max-width: 992px) {
  .discount-banner {
    padding: 0;
    background-position: 0 -300%, 100% 0;
    text-align: center;
  }
  .discount-banner__title {
    margin: 0 auto;
  }
  .discount__information {
    padding: 20px 0 30px;
  }
  .discount-banner__btn, .discount-banner__desc {
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .discount-banner {
    padding-top: 0;
    background-position: 0 -350%, 100% 0;
  }
  .discount__information--text {
    text-align: unset !important;
  }
}
@media screen and (max-width: 576px) {
  .discount-banner {
    background-position: 0 100%, 50% 0;
  }
  .discount-banner__title {
    padding: 15px 0;
    font-size: 30px;
    line-height: 34px;
  }
  .mobile__style {
    font-weight: 600;
    font-size: 22px;
    line-height: 150%;
  }
  .blackForm__title h3 {
    padding: 20px 5px 10px;
    font-size: 24px;
  }
  .discount__information--text {
    font-size: 22px;
    line-height: normal;
  }
  .discount__information--text-subtitle {
    padding-top: 10px;
    font-size: 18px;
  }
} /*! .discount-banner end*/ /*! .icons-line-first */
.icons-line-first {
  padding: 40px 0 20px;
  background: #97ebd8;
}
.icon-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.icon-wrap__image svg {
  height: 102px;
}
.icon-wrap__text {
  padding-top: 25px;
  color: #58869a;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
}
@media screen and (max-width: 1200px) {
  .icon-wrap__text {
    font-size: 18px;
  }
}
@media screen and (max-width: 992px) {
  .icons-line-first {
    padding: 20px 0;
  }
  .icon-wrap {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  .icon-wrap__text {
    font-size: 16px;
  }
}
@media screen and (max-width: 576px) {
  .icon-wrap__text {
    font-size: 13px;
  }
} /*! .icons-line-first end */ /*! .about */
.about__title {
  padding: 50px 0;
  color: #32bd3b;
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
}
.about__desc {
  padding-left: 55px;
  background: #32bd3b;
}
.about__list {
  padding: 35px 0;
}
.about__item {
  color: #ffffff;
  list-style-type: disc;
  font-weight: 600;
  font-style: normal;
  font-size: 20px;
  line-height: 147.4%;
}
@media screen and (max-width: 992px) {
  .about__item {
    font-size: 18px;
  }
  .about__desc {
    padding-left: 135px;
  }
  .about__list--left {
    padding-bottom: 0;
  }
  .about__list--right {
    padding-top: 0;
  }
  .about-icons__text {
    font-size: 19px;
  }
}
@media screen and (max-width: 1200px) {
  .about__item {
    font-size: 18px;
  }
}
@media screen and (max-width: 992px) {
  .about__title {
    padding: 30px 0;
    text-align: center;
    font-size: 36px;
  }
  .about__desc {
    padding-left: 135px;
  }
}
@media screen and (max-width: 768px) {
  .about__title {
    padding: 30px 0;
    text-align: center;
  }
  .about__desc {
    padding-left: 35px;
  }
}
@media screen and (max-width: 576px) {
  .about__title {
    font-size: 30px;
  }
  .about__desc {
    padding-right: 10px;
  }
} /*! .about end*/ /*! .about-icons */
.about-icons {
  padding: 25px 0 50px;
}
.about-icons__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 25px;
}
.about-icons__text {
  padding-top: 25px;
  max-width: 216px;
  color: #58869a;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
}
@media screen and (max-width: 1200px) {
  .about-icons__text {
    max-width: 200px;
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .about-icons__text {
    max-width: 150px;
    font-size: 16px;
  }
}
@media screen and (max-width: 576px) {
  .about-icons__text {
    padding-top: 15px;
    font-size: 14px;
  }
} /*! .about-icons end*/ /*! .uneedit */
.uneedit {
  background: #e0f9f3;
}
.uneedit__inner {
  background: url(../images/doc.png) 40vw 0 / contain no-repeat;
}
.uneedit__title {
  padding: 40px 0;
  color: #32bd3b;
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
}
.uneedit__desc {
  max-width: 500px;
  color: #58869a;
  font-size: 20px;
  line-height: 171.9%;
}
.uneedit__subtitle {
  font-weight: 800;
}
.uneedit__list {
  font-weight: 600;
}
.uneedit__item {
  padding-left: 5px;
}
.uneedit__btn {
  margin: 50px 0;
}
@media screen and (max-width: 1064px) {
  .uneedit__inner {
    background-size: cover;
  }
}
@media screen and (max-width: 992px) {
  .uneedit__desc {
    max-width: 440px;
  }
}
@media screen and (max-width: 768px) {
  .uneedit__title {
    text-align: center;
  }
  .uneedit__desc {
    max-width: none;
  }
  .uneedit__inner {
    background: 0 0;
  }
  .uneedit__btn {
    margin: 50px auto;
  }
}
@media screen and (max-width: 576px) {
  .uneedit__title {
    font-size: 30px;
  }
  .uneedit__desc {
    font-size: 16px;
  }
} /*! .uneedit end */ /*! .howtoget */
.howtoget {
  padding-bottom: 30px;
}
.howtoget__title {
  padding: 30px 0 15px;
  color: #04a551;
  text-align: center;
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
}
.howtoget__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 15px;
  text-align: center;
}
.howtoget__image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  align-items: flex-end;
  -ms-flex-align: end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 30px;
  width: 150px;
  height: 125px;
}
.howtoget__icon {
  width: 109px;
  height: 96px;
}
.howtoget__image svg {
  -ms-flex-item-align: end;
  align-self: flex-end;
}
.howtoget__desc {
  display: block;
  max-width: 216px;
  color: #58869a;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
}
@media screen and (max-width: 576px) {
  .howtoget__title {
    font-size: 30px;
  }
  .howtoget__desc {
    font-size: 12px;
  }
} /*! .howtoget end*/
.accordion_section {
  padding-top: 0 !important;
}
.form__head {
  margin: 0 !important;
}
.form__head .form__title {
  margin: 0 auto;
  padding: 20px 0 0;
  max-width: 500px;
  color: #04a551;
  text-align: center;
  font-weight: bold;
  font-size: 36px;
  line-height: 36px;
}
.form__head .discount__information {
  padding: 15px 0;
}
.form__head .discount__information--text {
  max-width: none;
  text-align: center;
}
.form__head .discount__information--img {
  margin: 0 auto;
} /*! .reviews */
.reviews__slider {
  padding: 50px 0 90px 0;
}
.reviews__title {
  padding-top: 75px;
  color: black;
  text-align: center;
  font-weight: 800;
  font-size: 24px;
  line-height: 29px;
}
.reviews__card {
  position: relative;
  margin: 60px 35px;
  height: 340px;
  -webkit-box-shadow: 0 4px 23px rgba(0, 0, 0, .12);
  box-shadow: 0 4px 23px rgba(0, 0, 0, .12);
  line-height: 24px;
}
.reviews__card-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  align-items: flex-start;
  -ms-flex-align: start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 25%;
}
.reviews__photo {
  border-radius: 50%;
  -webkit-transform: translate(-10px, -65px);
  -ms-transform: translate(-10px, -65px);
  transform: translate(-10px, -65px);
}
.reviews__photo img {
  width: 100%;
  height: auto;
}
.reviews__name {
  position: absolute;
  top: 30px;
  right: 40px;
  font-weight: bold;
  font-size: 19px;
}
.reviews__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 40px 45px 40px;
}
.reviews__stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-bottom: 10px;
}
.reviews__comment {
  text-align: left;
  font-weight: normal;
  font-size: 16px;
}
.reviews__quotes {
  position: absolute;
  right: 25px;
  bottom: 25px;
  -ms-flex-item-align: end;
  align-self: flex-end;
}
.reviews__slider-wrap {
  position: relative;
}
.reviews__slider-navigation div {
  position: absolute;
  top: 45%;
  z-index: 99;
  width: 24px;
  height: 38px;
  cursor: pointer;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.reviews__slider-navigation div svg path {
  -webkit-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;

  stroke: #000000;
}
.reviews__slider-navigation div:hover svg path {
  stroke: #9f9f9f;
}
.reviews__slider-prev {
  left: -24px;
}
.reviews__slider-next {
  right: -24px;
}
.slick-slide {
  outline: none;
}
.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.slick-dots li {
  margin: 0 3px;
  width: 36px;
  height: 6px;
}
.slick-dots li button {
  overflow: hidden;
  width: 36px;
  height: 6px;
  outline: none;
  border: 0 solid #cccccc;
  background: #cccccc;
  text-indent: -9999px;
  -webkit-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}
.slick-dots li button:hover {
  background: #9f9f9f;
}
.slick-dots .slick-active button {
  background: black;
}
@media screen and (max-width: 1200px) {
  .reviews__content {
    padding: 0 30px 45px 30px;
  }
  .reviews__slider-prev {
    left: -5px;
  }
  .reviews__slider-next {
    right: -5px;
  }
}
@media screen and (max-width: 992px) {
  .reviews__content {
    padding: 0 25px 45px 25px;
  }
  .reviews__name {
    right: 15px;
  }
  .reviews__slider-prev {
    left: -5px;
  }
  .reviews__slider-next {
    right: -5px;
  }
}
@media screen and (max-width: 768px) {
  .reviews__card {
    margin: 60px 35px;
  }
  .reviews__slider-prev {
    left: -13px;
  }
  .reviews__slider-next {
    right: -13px;
  }
}
@media screen and (max-width: 576px) {
  .reviews__card {
    margin: 60px 35px;
    height: 390px;
  }
  .reviews__slider-prev {
    left: -3px;
  }
  .reviews__slider-next {
    right: -3px;
  }
} /*! .reviews end */
.video_container img {
  width: 100%;
  height: auto;
}
.youtube-player img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  margin: auto;
  max-width: 100%;
  width: 100%;
  height: auto;
  border: none;
  cursor: pointer;
  -webkit-transition: .4s all;
  -o-transition: .4s all;
  transition: .4s all;
}
.youtube-player {
  position: relative;
  overflow: hidden;
  padding-bottom: 56.23%;
  max-width: 100%;
  height: 0;
}
.youtube-player .play {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -36px;
  margin-left: -36px;
  width: 72px;
  height: 72px;
  background: url(//i.imgur.com/TxzC70f.png) no-repeat;
  cursor: pointer;
}
.youtube-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100% !important;
  background: transparent;
}
@media screen and (max-width: 1200px) {
  .video_container {
    max-width: none;
  }
}
@media screen and (max-width: 992px) {
  .video_container {
    margin: 0 auto;
    margin-bottom: 25px;
  }
}
.svg_text {
  fill: white !important;
} /*! Banner Video End */ /*! comments */
.comments {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: url(../../assets/images/comments/comments-bg.jpg) center/cover
  no-repeat;
}
.comments__wrap {
  padding: 25px 0;
}
.comments__inner {
  padding: 60px 70px 40px 50px;
  background: #ffffff;
}
.comments__title {
  padding-bottom: 50px;
  color: #000000;
  text-align: center;
  font-weight: 800;
  font-size: 26px;
}
.comments__button {
  margin: 45px auto 0;
  max-width: 400px;
  width: 100%;
}
.comment {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-top: 10px;
}
.comment--booma {
  padding-left: 100px;
}
.comment--booma .comment__image-wrap {
  margin-top: 0;
}
.comment__image {
  width: 50px;
}
.comment__image-wrap {
  margin-top: -10px;
  margin-right: 10px;
}
.comment__text-wrap {
  padding: 7px 40px 7px 15px;
  border-radius: 23px;
  background: #eff1f3;
  font-size: 15px;
  line-height: 24px;
}
.comment__name {
  color: #5370a6;
  font-weight: 700;
}
.comment__text {
  color: #000000;
  font-weight: 400;
}
.comment__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding: 12px;
}
@media screen and (max-width: 380px) {
  .comment__buttons {
    padding-right: 0;
  }
}
.comment__button--footer {
  border: none !important;
  color: #000000;
}
.comment__button {
  padding-right: 10px;
  color: #d7d7d7;
  text-align: center;
  font-weight: 400;
  font-size: 15px;
  line-height: 10px;
}
.comment__days {
  color: #989898;
  text-align: center;
  white-space: nowrap;
  font-weight: 400;
  font-size: 15px;
  line-height: 10px;
}
.comment--booma .comment__image {
  width: 30px;
}
.like {
  position: absolute;
  top: 15%;
  right: -25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 2px;
  width: 42px;
  height: 23px;
  border-radius: 23px;
  background: #ffffff;
  -webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, .17);
  box-shadow: 0 4px 3px rgba(0, 0, 0, .17);
}
.like__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 19px;
  height: 19px;
  border-radius: 50%;
  background: #1d89e4;
}
.like__counter {
  padding: 2px 2px 2px 7px;
  color: grey;
  text-align: center;
  font-weight: 400;
  font-size: 15px;
  line-height: 10px;
}
@media screen and (max-width: 768px) {
  .comments__button {
    margin-top: 30px;
  }
  .comments__wrap {
    padding: 0;
  }
}
@media screen and (max-width: 576px) {
  .comments__inner {
    padding: 15px;
  }
  .comments__title {
    padding: 25px 0 30px;
  }
  .comments__button {
    margin: 30px auto;
    min-width: 260px;
  }
  .comment--booma {
    padding-left: 32px;
  }
}
@media screen and (max-width: 576px) and (max-width: 360px) {
  .comment--booma {
    padding-left: 24px;
  }
}
@media screen and (max-width: 576px) {
  .comment__text-wrap {
    padding: 7px 15px;
  }
  .like {
    right: -15px;
  }
}
.form__dec-wrap {
  display: none !important;
}
@media screen and (max-width: 576px) {
  .form__title {
    font-size: 26px !important;
    line-height: normal !important;
  }
}
.march {
  display: none !important;
}


.call_btn {
  background: #14f1ff!important;
  color: black!important;
}

.call_btn:hover {
  background: #44e2ff!important;
  color: black!important;
}



#blackAccordionForm_section .call_btn {
  font-size: 19px;
}


#blackAccordionForm_section .call_btn:active {
  background: #33f5ff!important;
  color: black!important;
}

#consultant_payment .call_btn:active {
  background: #33f5ff!important;
  color: black!important;
}
